.cover-panel {
	position: absolute;
	top: 0;
	left: 0;
	right: 300px;
	bottom: 0;
	z-index: 2;
}
.nomap .cover-panel {
	right: 0;
}
.cover-panel .panel-3 {
	width: 33.3333%;
	margin: 0;
	padding: 0;
	float: left;
	border-right: 5px solid #FFF;
	height: 100%;
	background-size: cover;
	background-position: center center;
}
.cover-panel .panel-2 {
	width: 50%;
	margin: 0;
	padding: 0;
	float: left;
	border-right: 5px solid #FFF;
	height: 100%;
	background-size: cover;
	background-position: center center;
}
.cover .blackout {
	z-index: 3;
}

@media( max-width: 1200px ) {
	.cover-panel .panel-3 {
		width: 50%;
	}
	.cover-panel .panel-3:nth-child(3) {
		display: none;
	}
	.nomap .cover-panel .panel-3 {
		width: 33.333%;
	}
	.nomap .cover-panel .panel-3:nth-child(3) {
		display: block;
	}
}
@media( max-width: 900px ) {
	.cover-panel .panel-3 {
		width: 100%;
	}
	.cover-panel .panel-3:nth-child(2) {
		display: none;
	}
	.nomap .cover-panel .panel-3 {
		width: 50%;
	}
	.nomap .cover-panel .panel-3:nth-child(3) {
		display: none;
	}
	.nomap .cover-panel .panel-3:nth-child(2) {
		display: block;
	}
	.cover-panel .panel-2 {
		width: 100%;
	}
	.cover-panel .panel-2:nth-child(2) {
		display: none;
	}
	.nomap .cover-panel .panel-2 {
		width: 50%;
	}
	.nomap .cover-panel .panel-2:nth-child(2) {
		display: block;
	}
}
@media( max-width: 768px ) {
	.cover-panel {
		display: none;
	}
}


@media( max-width: 900px ) { 
	.profile .sidebar {
		display: none;
	}
}

.profile-social-icons a {
	margin-right: 5px;
}

/* For Profile Internal Pages */
.profile-overlay {
	margin: 0 auto;
	max-width: 820px;
	width: 100%;
	padding: 40px 20px 60px 20px;
}
.profile-overlay .profile-section {
	margin-top: 20px;
	padding: 22px 40px 40px 40px;
}
.profile-overlay .profile-section .divider.full {
	margin-left: -40px;
	margin-right: -40px;
}
.profile-overlay h2 {
	line-height: 30px;
}
.profile-overlay .back-to-profile {
	line-height: 30px;
	vertical-align: bottom;
}
.profile-overlay .pull-right .btn {
	margin-left: 20px;
}
.profile-overlay .pull-right .small, .submit-preview .pull-right .small {
	display: block;
	text-align: center;
	margin-top: 10px;
}

.submit-preview {
	position: absolute;
	top: 100px;
	left: 50%;
	transform: translate( -50%, 0);
	max-width: 640px;
	width: 80%;
	z-index: 1099;
	background-color: #FFF;
	border-radius: 10px;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.2);
}
.submit-preview .submit-title {
	padding: 15px 15px 15px 30px;
	border-bottom: 1px solid #ECECEC;
}
.submit-preview .submit-title a.close {
	font-size: 17px;
	color: #FDDA14;
	text-decoration: none;
}
.submit-preview .submit-body {
	padding: 30px;
}
.submit-preview .submit-body h6 {
	margin-bottom: 6px;
}
.submit-preview .submit-body p {
	margin-bottom: 20px;
}
.submit-preview .submit-body .input-group {
	margin-top: 25px;
}

.profile-header {
	padding-bottom: 20px;
}
.profile-header-content {
	border-radius: 0 0 5px 5px;
}
.profile-header .profile-leader {
	height: 300px;
}
.profile-header .cover {
	background-image: url('/images/default-cover.jpg');
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	float: left;
	height: 100%;
	width: 100%;
	position: relative;
	z-index: 2;
}
.profile-header .cover.nomap {
	background-size: cover;
}
.profile-header .cover-content {
	position: absolute;
	bottom: 12px;
	left: 210px;
	color: #fff;
	z-index: 4;
}
.profile-header .map {
	position: absolute;
	height: 100%;
	width: 300px;
	right: 0;
	top: 0;
	border-left: 1px solid #ECECEC;
	background-color: #eee;
	text-align: center;
	z-index: 4;
}

@media( min-width: 768px ) {
	.cover-content h1 {
		margin-right: 330px;
	}
}

.profile-header .map .map-buttons {
	position: absolute;
	bottom: 20px;
	left: 0;
	right: 0;
	z-index: 1020;
}
@media( max-width: 768px ) {
	.profile-header-content {
		border-radius: 0;
		margin: 0 -5px;
	}
	.profile-header .map {
		display: none;
	}
	.profile-header .cover {
		width: 100%;
	}
	.profile-header .profile-leader {
		height: 250px;
	}
	.profile-header .cover-content {
		position: static;
		color: #2B2B2B;
		text-align: center;
	}
	.profile-header .cover-content h2 {
		padding: 0 20px;
	}
}

.mobile-profile-menu {
	position: relative;
	top: -35px;
}
.mobile-profile-menu a {
	font-size: 20px;
	padding: 0 25px;
	text-decoration: none;
}

.profile-menu {
	position: relative;
	z-index: 99;
	height: 60px;
}
.profile-menu a {
	text-decoration: none;
}
.profile-menu .rating-block {
	transform: translate( 0, -3px);
	margin-right: 5px;
}
.profile-menu .rating-block .review-count {
	display: none;
}
.profile-menu ul li {
	line-height: 60px;
}
.profile .profile-image {
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #FFF;
}
.profile-menu .profile-image {
	float: left;
	margin-left: 30px;
	margin-top: -90px;
	height: 150px;
	width: 150px;
}
.profile-menu .profile-image img {
	height: 100%;
	width: 100%;
}
.profile-menu.fixed .profile-image {
	margin-left: 10px;
	margin-top: 10px;
	height: 40px;
	width: 40px;
	border-radius: 5px;
}
.profile-menu.fixed .profile-image img {
	border-radius: 5px;
}
.profile-menu.fixed .profile-main-menu {
	padding-left: 30px;
	border-left: 1px solid #ECECEC;
	margin-left: 185px;
}
.profile-menu .profile-menu-name {
	display: none;
}
.profile-menu.fixed .profile-menu-name {
	display: block;
	float: left;
	line-height: 60px;
	margin-left: 15px;
	font-size: 20px;
	color: #2b2b2b;
	overflow: hidden;
	width: 105px;
	white-space: nowrap;
}
.profile-main-menu {
	font-size: 16px;
	padding-left: 215px;
}
ul.profile-main-menu.inline-list li {
	margin-left: 35px;
	margin-right: 0;
}
ul.profile-main-menu.inline-list li:first-of-type {
	margin-left: 0;
}
.profile-main-menu li a {
	color: #2b2b2b;
	text-decoration: none;
}
.profile-menu-right {
	float: right;
	margin-right: 15px;
}
.profile-menu-right ul {
	height: 60px;
	line-height: 60px;
}

.profile-menu-website .btn {
	display: inline-block;
	margin-right: 10px;
	vertical-align: 5px;
}
ul li.profile-menu-icon {
	margin-left: 10px;
	padding-left: 0;
	vertical-align: -3px;
}
.profile-menu-icon a {
	font-size: 21px;
	color: #686868;
}
.profile-menu-icon a span {
	display: inline-block;
	width: 24px !important;
	vertical-align: -2px;
}
@media( max-width: 1100px ) {
	.profile .container.content {
		padding-left: 20px;
		padding-right: 20px;
	}
}
@media( max-width: 1024px ) {
	.profile-header .profile-image {
		margin-left: 20px;
		margin-top: -60px;
		height: 120px;
		width: 120px;
	}
	.profile-main-menu {
		font-size: 16px;
		padding-left: 165px;
	}
	ul.profile-main-menu.inline-list li {
		margin-left: 25px;
	}
}
@media( max-width: 768px ) {
	.profile .container.content {
		padding-left: 0;
		padding-right: 0;
	}
	.profile-header .profile-image {
		float: none;
		position: relative;
		left: 50%;
		margin: 0;
		margin-bottom: -60px;
		transform: translate( -50%, -50%);
		z-index: 150;
	}
	.profile-menu-right {
		display: none;
	}
	.profile-main-menu {
		float: none;
		margin-top: 20px;
		border-top: 1px solid #ECECEC;
		padding: 0 20px;
	}
	.profile-menu.fixed .profile-image {
		display: none;
	}
	.profile-menu.fixed .profile-main-menu {
		padding-left: 30px;
		border-top: none;
		margin-left: 0;
		margin-top: 0;
	}
	
	form.message-business .recapcha {
		display: block;
		float: none;
		margin: 0 auto 20px 0;
		text-align: center;
	}
	form.message-business .btn {
		display: block;
		text-align: center;
		margin: 0 auto;
	}
}




.profile-main {
	padding-bottom: 60px;
}
.profile-content {
	float: left;
	width: 75%;
	padding-right: 20px;
	color: #686868;
}
.profile-content h5 {
	color: #000;
}
.profile-content h5, p {
	margin-bottom: 10px;
}
.profile-content p:last-of-type {
	margin-bottom: 0;
}
.profile-content div.xxl-padding {
	padding: 40px;
}
.profile-content div.medium-padding {
	padding: 15px 40px;
}
.profile-content .profile-section {
	margin-top: 20px;
}
.profile-content .profile-section:first-of-type {
	margin-top: 0;
}
.profile-content ul.inline-list.tag-list li {
	margin: 0;
	margin-right: 10px;
	margin-bottom: 10px;
}
@media( max-width: 900px ) {
	.profile-content {
		width: 100%;
		padding-right: 0;
	}
}


.profile-side-contact {
	padding: 30px 40px 0px 40px;
}
.profile-side-contact .btn {
	width: 100%;
	margin-bottom: 15px;
	display: inline-block;
	text-align: center;
}
.profile .social-share {
	border-top: 1px solid #ECECEC;
	margin: 0 -40px;
}
.profile .social-share .social-cell {
	line-height: 60px;
	font-size: 10px;
	text-align: center;
	float: left;
	width: 33%;
	border-left: 1px solid #ECECEC;
}
.profile .social-share .social-cell:first-of-type {
	border-left: none;
}
.profile .social-share .social-cell a {
	text-decoration: none;
}
.profile .social-share .social-cell img {
	height: 17px;
	width: 17px;
	vertical-align: -5px;
	margin-right: 5px;
}

.profile-fixed-menu {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	height: 50px;
	z-index: 990;
}
.profile-fixed-menu ul {
	margin: 0;
	padding: 0;
}
.profile-fixed-menu ul li {
	display: inline;
	margin: 0;
	padding: 0;
}
.profile-fixed-menu li a {
	display: inline-block;
	width: 50%;
	line-height: 50px;
	text-align: center;
	font-size: 12px;
	text-decoration: none;
}
.profile-fixed-menu li.book-now a {
	background-color: #F9F9F9;
	color: #222;
}
.profile-fixed-menu li.book-now.disabled a {
	color: #BFBFBF;
}
.profile-fixed-menu li.message-us a {
	background-color: #008AFF;
	color: #FFF;
}
.profile-fixed-menu li.message-us.disabled a {
	background-color: #acd6f9;
}
.profile-fixed-menu li.phone-us a {
	background-color: #FDDA14;
	color: #2B2B2B;
}


.profile-hours {
	padding-bottom: 30px;
	margin-bottom: 30px;
	border-bottom: 1px solid #ECECEC;
}
.profile-hours .label {
	display: inline-block;
	width: 200px;
	font-size: 14px;
	line-height: 18px;
	padding: 12px;
	text-align: center;
}
.profile-hours ul {
	list-style-type: none;
	width: 450px;
}
.profile-hours ul li {
	font-size: 14px;
	line-height: 36px;
	padding: 0 15px;
	position: relative;
}
.profile-hours ul li:nth-child(odd) {
	background-color: rgba(236,236,236,0.3);
}
.profile-hours ul li .day {
}
.profile-hours ul li .first-hour {
	position: absolute;
	left: 150px;
	display: inline-block;
}
.profile-hours ul li .second-hour {	
	display: inline-block;
	position: absolute;
	left: 280px;
}
@media( max-width: 1200px ) {
	.profile-hours .label {
		display: inline-block;
		width: auto;
		font-size: 14px;
		line-height: 18px;
		padding: 12px;
		text-align: center;
	}
}
@media( max-width: 768px ) {
	.profile-hours .label {
		display: block;
		font-size: 14px;
		line-height: 18px;
		padding: 12px;
		text-align: center;
	}
	.profile-hours h5 {
		margin-top: 40px;
	}
	.profile-hours div.pull-right {
		float: none;
	}
	.profile-hours span.label {
		width: 100%;
		margin-bottom: 40px;
	}
	.profile-hours ul {
		width: 100%;
	}
	.profile-hours ul li {
		font-size: 14px;
		line-height: 28px;
		padding: 8px 15px;
	}
	.profile-hours ul li .day {
		position: static;
		float: left;
	}
	.profile-hours ul li .first-hour {
		position: static;
		display: block;
		margin-left: 120px;
	}
	.profile-hours ul li .second-hour {
		position: static;
		display: block;
		margin-left: 120px;
}
}



/* PHOTO GALLERY */
.ul-navigation {
	height: 35px;
}
.ul-navigation li {
	font-family: 'proxima_nova_rgbold', sans-serif;
	font-size: 16px;
	padding: 5px 10px;
	line-height: 19px;
}
@media( max-width: 768px ) {
	.ul-navigation {
		margin: 0 -15px;
	}
	.ul-navigation li {
		font-size: 15px;
		padding: 5px 5px;
	}
}
@media( max-width: 400px ) {
	.ul-navigation {
		margin: 0 -25px;
	}
	.ul-navigation li {
		font-size: 13px;
		padding: 5px 0px;
	}
}
.ul-navigation li a {
	color: #9b9b9b;
	text-decoration: none;
}
.ul-navigation li.active {
	border-bottom: 2px solid #2b2b2b;
}
.ul-navigation li.active a {
	color: #2b2b2b;
}

.profile-photos {
	padding: 20px 0 10px 0;
}
.profile-photo-frame {
	float: left;
	width: 25%;
	/*height: 200px;*/
	padding: 10px;
}
.profile-photo {
	height: 100%;
	width: 100%;
	background-size: cover;
	border-radius: 10px;
	cursor: pointer;
}
.view-all-photos {
	line-height: 200px;
	text-align: center;
	vertical-align: center;
	color: #fff;
	font-size: 15px;
	height: 200px;
	overflow: hidden;
}

.photo-gallery {
	position: absolute;
	top: 100px;
	left: 50%;
	transform: translate( -50%, 0);
	max-width: 780px;
	width: 80%;
	z-index: 1099;
}
.photo-gallery .previous, .photo-gallery .next {
	position: absolute;
	height: 45px;
}
.photo-gallery .enlarged {
	text-align: center;
}
.photo-gallery .enlarged img {
	max-width: 100%;
	max-height: 60vh;
	height: auto;
	width: auto;
	border-radius: 10px;
}
.phot-gallery .video-enlarged {
	width: 780px;
	height: 521px;
}

.photo-gallery .description {
	color: #fff;
	padding: 15px 0 0 0;
}
.photo-gallery  .thumbnails {
	padding-top: 30px;
}
.photo-gallery .thumbnail {
	float: left;
	width: 120px;
	height: 80px;
	background-size: cover;
	background-position: center center;
	margin-right: 10px;
	border-radius: 5px;
	margin-bottom: 10px;
	cursor: pointer;
}
.photo-gallery .thumbnail.active {
	border: 3px solid #ECECEC;
}
.photo-gallery .thumbnail:nth-of-type(n+13) {
	display: none;
}


@media( max-width: 768px ) {
	.profile-photo-frame {
		width: 33.333%;
	}
	.profile-photo-frame:nth-of-type(n+4) {
		display: none;
	}
	
	.photo-gallery {
		position: fixed;
		top: 50%;
		left: 50%;
		transform: translate( -50%, -50%);
		max-width: 780px;
		width: 98%;
		z-index: 1099;
	}
	.photo-gallery .thumbnails {
		display: none;
	}
}
@media( max-width: 640px ) {
	.profile-photo-frame {
		width: 50%;
	}
	.profile-photo-frame:nth-of-type(n+3) {
		display: none;
	}
}
@media( max-width: 460px ) {
	.profile-photo-frame {
		width: 100%;
	}
	.profile-photo-frame:nth-of-type(n+2) {
		display: none;
	}
}
@media( min-height: 800px ) and ( min-width: 768px ) {
	.photo-gallery {
		position: fixed;
		top: 50%;
		transform: translate( -50%, -50%);
	}
	.photo-gallery .enlarged img {
		max-height: 521px;
	}
}





/* Tag Area */
.profile-section.dual-section .tag-block {
	float: left;
	width: 50%;
	margin-top: -40px;
	margin-bottom: -40px;
	padding-top: 40px;
	padding-bottom: 40px;
	padding-left: 30px;
}
.profile-section.dual-section .tag-block:first-of-type {
	border-right: 1px solid #ECECEC;
	padding-left: 0;
	padding-right: 20px;
}



/* Upload Image Form */
.upload-photo {
	border: 1px solid #ECECEC;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate( -50%, -50%);
	width: 100%;
	max-width: 500px;
	background-color: #FFF;
	border-radius: 10px;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.2);
	z-index: 1070;
}
.upload-photo h5 {
	margin-bottom: 0;
}
.upload-photo a.icon-close {
	margin-right: -15px;
	text-decoration: none;
}
.upload-photo .popup-content, .upload-photo div.popup-content.medium-padding {
	padding-left: 30px;
	padding-right: 30px;
}
.upload-photo-box {
	position: relative;
	height: 183px;
	border-radius: 10px;
	background-color: #fbfbfb;
	border: 1px dashed #D2D2D2;
	cursor: pointer;	
}
.upload-photo-box  .upload-photo-box-content {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate( -50%, -50%);
	color: #686868;
	text-align: center;
}
.upload-photo-box  .upload-photo-box-content span {
	font-size: 32px;
}
.upload-photo-box  .upload-photo-box-content h5 {
	color: #686868;
}
.upload-photo-box  .uploaded-photo {
	width: 100%;
	height: 100%;
	text-align: center;
	border-radius: 10px;
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
}

@media( max-width: 420px ) {
	body.profile .profile-section .top-large-padding.mobile-only ul li {
		margin-left: 0;
		margin-bottom: 10px;
	}
}

.profile-section .info-list {
	display: inline-block;
	float: left;
	width: 50%;
	margin-bottom: 25px;
	padding-right: 15px;
}
.profile-section .info-list ul {
	padding-left: 30px;
}
@media( max-width: 768px ) {
	.profile-section .info-list {
		width: 100%;
	}
}


#other-locations {
	padding: 30px 20px 0 20px;
}
#other-locations .previous, #other-locations .next {
	display: none;
}
@media( min-width: 769px ) {
	#other-locations {
		margin: 0 0 -15px 0;
		position: relative;
		overflow: hidden;
		z-index: 1030;
		width: 100%;
		padding: 30px 90px 0 90px;
	}
	#other-locations .previous, #other-locations .next {
		display: block;
		position: absolute;
		z-index: 1040;
		top: 140px;
	}
	#other-locations .previous {
		left: 32px;
	}
	#other-locations .next {
		right: 32px;
	}
	.location-list {
		overflow: hidden;
		width: 100%;
	}
	.location-wrapper {
		display: inline-block;
		white-space: nowrap;
		width: 9999px;
	}
	.favorite-box.location-box {
		width: 315px !important;
		display: inline-block;
		white-space: normal;
	}
}